<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Audio Enhancement" group="Tweaks" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-274e-4a0d-9aa0-d03b519691f5</Guid>
<OEMDate>4/22/2009</OEMDate>
</Item>
</Items>

